Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:47:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tunisi iksan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tunisi iksan Bot:  Hi Tunisi Iksan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648815093 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556499271            09:30 AM, 08th Apr                   Juhi                
    Hi Tunisi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:30 AM, 08th Apr                     tunisi iksan                    Morning           09:31 AM, 08th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           09:32 AM, 08th Apr                     tunisi iksan                    Yesterday I pick up my order for new era books shop Al furjan           09:32 AM, 08th Apr                     tunisi iksan                    I wanna return 1 item for my order           09:33 AM, 08th Apr                     tunisi iksan                    But my orders status still in progress           09:33 AM, 08th Apr                     tunisi iksan                    I'm can't return with apps . Because my status still in progress not delivered           09:34 AM, 08th Apr                   Juhi                   Kindly provide us the item name and we will create the retu
 rn request for you           09:34 AM, 08th Apr                     tunisi iksan                    Backp lotto           09:36 AM, 08th Apr                     tunisi iksan                    Please check my order number 9648815093           09:37 AM, 08th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 08th Apr                   Juhi                   We have created the return request and our team will contact you within 3-5 working days.           09:40 AM, 08th Apr                     tunisi iksan                    Thank you for your patience           09:41 AM, 08th Apr                   Juhi                   Is there anything else, I can help you with?           09:43 AM, 08th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 08th Apr                                   
        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371045